[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.RemoveHandlerFirstShow

Removes the handler called the first time the form executes its Show method.

## Declaration

Source position: forms.pp line 746

`public procedure TCustomForm.RemoveHandlerFirstShow(`
`OnFirstShowHandler: TNotifyEvent`
`);`

## Arguments

`OnFirstShowHandler` |  | Handler routine removed from the list for the form handler type.

## Description

Not used in the current LCL version.

## See also

TFormHandlerType |  | TForm Notification handler types.
TNotifyEvent